.\"	$NetBSD: bellctrl.1,v 1.10 2001/09/11 00:10:16 wiz Exp $
.\"
.\" Copyright (c) 1995 Takuya Harakawa.
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\" 3. All advertising materials mentioning features or use of this software
.\"    must display the following acknowledgement:
.\"	This product includes software developed by the University of
.\"	California, Berkeley and its contributors.
.\" 4. Neither the name of the University nor the names of its contributors
.\"    may be used to endorse or promote products derived from this software
.\"    without specific prior written permission.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE REGENTS AND CONTRIBUTORS ``AS IS'' AND
.\" ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
.\" IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
.\" ARE DISCLAIMED.  IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE LIABLE
.\" FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
.\" DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
.\" OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
.\" HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
.\" LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
.\" SUCH DAMAGE.
.\"
.\"	from: @(#)bellctrl.1	6.19 (Berkeley) 7/27/91
.\"
.Dd December 15, 1995
.Dt BELLCTRL 1 x68k
.Os
.Sh NAME
.Nm bellctrl
.Nd opm bell emulation preference utility
.Sh SYNOPSIS
.Nm bellctrl
[-\fBb\fP] [\fBb\fP \fIon/off\fP] [\fBb\fP [\fIvolume\fP [\fIpitch\fP [\fIduration\fP]]]
[\fBv\fP \fIdefault\fP]
.Op Fl v Ar voicefile
.Sh DESCRIPTION
.Nm
is used to set various preference options of the opm bell.
.Pp
The options are as follows:
.Bl -tag -width Op
.It Fl b
The b option controls bell volume, pitch and duration.
This option accepts up to three numerical parameters, a preceding
dash(-), or a 'on/off' flag. If no parameters are given,
or the 'on' flag is used, the system defaults will be used.
If the dash or 'off' are given, the bell will be turned off.
If only one numerical parameter is given, the bell volume will be
set to that value, as a percentage of its maximum.
Like wise, the second numerical parameter specifies the bell pitch,
in hertz, and the third numerical parameter specifies the duration
in milliseconds.
.Pp
.It \fBv\fP Ar default
The
.Ar default
argument cause the voice parameter to be reset to the system default.
.Pp
.It Fl v Ar voicefile
The
.Fl v
option sets the voice parameter to given voice parameter file (
.Ar voicefile ) .
.El
.Sh AUTHORS
.Nm
was written by Takuya Harakawa \*[Lt]ussy@int.titech.ac.jp\*[Gt].
